﻿
/*Default Top Banner*/
.DefaultSlide .carousel .Key-visual {
    position: relative;
    height: 100vh;
    overflow: hidden;
}

.DefaultSlide .carousel .Key-visual-inner {
    height: 100vh;
}

.DefaultSlide .carousel .carousel-inner .KeyVbg {
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}

.DefaultSlide .carousel .Key-visaul-wrap {
    position: absolute;
    right: 0;
    top: 50%;
    left: 0;
    margin: auto;
    width: 960px;
    /*height: 410px;*/
    transform: translateY(-50%);
}

.DefaultSlide .Key-visual .Key-visaul-title {
    color: #fff;
    font-size: 58px;
    line-height: 1em;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.DefaultSlide .Key-visual .Key-visaul-subtitle {
    font-size: 40px;
}

.DefaultSlide .carousel .carousel-inner .carousel-caption .custombtn {
    width: 200px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #f29418;
    border-color: #f29418;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}

    .DefaultSlide .carousel .carousel-inner .carousel-caption .custombtn:hover {
        background-color: #f8b62c;
        border-color: #f8b62c;
        color: #000;
    }

@media only screen and (max-width: 475px) {
    .DefaultSlide .carousel .carousel-inner .carousel-caption.Key-visaul-wrap {
        /*width: 78.125vw;
        height: 90vh;
        top: 32%;*/
        width: 78.125vw;
        /* height: 100vh; */
        top: 50%;
        transform: translateY(-50%);
    }

        .DefaultSlide .carousel .carousel-inner .carousel-caption.Key-visaul-wrap .logo_online {
            max-width: 360px;
            width: 100%;
        }
}



/*Default Top KV Banner*/
.Key-visual {
    position: relative;
    height: 100vh;
    overflow: hidden;
}

.Key-visual-inner {
    height: 100vh;
}

.KeyVbg {
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}

.Key-visaul-wrap {
    position: absolute;
    right: 0;
    top: 50%;
    left: 50%;
    margin: auto;
    width: 960px;
    /*height: 410px;*/
    transform: translate(-50%, -50%);
}

.Key-visual .Key-visaul-title {
    color: #fff;
    font-size: 58px;
    line-height: 1em;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.Key-visual .Key-visaul-subtitle {
    font-size: 40px;
}

.Key-visual .custombtn {
    /*width: 200px;*/
    width: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #f29418;
    border-color: #f29418;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}

    .Key-visual .custombtn:hover {
        background-color: #f8b62c;
        border-color: #f8b62c;
        color: #000;
    }

@media only screen and (max-width: 475px) {
    .Key-visaul-wrap {
        /*width: 78.125vw;
        height: 90vh;
        top: 32%;*/
        width: 78.125vw;
        /* height: 100vh; */
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

        .Key-visaul-wrap .logo_online {
            max-width: 360px;
            width: 100%;
        }
}
